Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 09:29:47 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear support team,

This is firoz from Saudi Arabia 

I order one item through app and I received the item , and due to reason and I return the item on 11th Oct to your courier team Mr. Zeeshan as per your return policy 9 to 15 days you will refund the amount but in this case still now I didn't get any msg or any notifications and I follow up thorough emails and calls I didn't get proper response from centrepoint I really  disappointed with your team. I called call centre one person told me that centrepoint store still they didn't get the return item. I return on 11th Oct and what's date date 28th oct one item to submit the store It will take 18 days how is it possible. 
And one more thing I would like bring attention that I forgot my account login password and I try to click on forgot password option shows we send link to u r mail address but still now I didn't get any email regarding my reset my password.  
It's my very bad experience with the centrepoint.  Hope you people give me good response. 
Order number  : 6230647992 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1625789